Subject: Re: [Fot] Steve Borowski - request to add to FOT

From: Doug Mitchell <[email-masked]>
Date: Thu, 02 Jul 2015 20:31:56 -0400

Sbcglobal is part of the AT&T empire, and for some reason, they decided that everything from team.net would no longer reach me. Not even spam, I fell off all lists. I just changed to this account, and seem to be getting mail. Just checked my spam box and found 7 messages. But they got to me.

Jason Ostrowski <[email-masked]> wrote:

>Yeah, have him check his "spam" all my Fot Mail goes there now. It all used to go to my regular inbox. Now unless I keep telling my devices that Fot messages are "not spam" I would never get them. And that sucks cause my triumph/Fot life is a lifeline to the outside world. Otherwise it would just be me alone in my garage trying daily to reinvent glorious speedy GT6 moments of days gone by...
>Jason Ostrowski 
>Friendly Ghost Racing
>
>Sent from my iPhone
>
>> On Jun 30, 2015, at 8:11 PM, Mark J Bradakis <[email-masked]> wrote:
>> 
>> Tony Drews wrote:
>>> Steve Borowski was nominated to the FOT but still isn't on the list.  Mark, can you please add him?
>>> e-mail address is: [email-masked]
>> 
>> Yes, he IS on the list, has been for a while. AT&T is almost as bad as AOL.
>> 
>> 
>> Jun 30 19:07:06 autox postfix/smtp[20722]: 54C65258607D: to=<[email-masked]>, relay=ff-ip4-mx-vip1.prodigy.net[144.160.159.21]:25, conn_use=10, delay=243977, delays=243971/6.1/0.28/0.03, dsn=4.3.0, status=SOFTBOUNCE (host ff-ip4-mx-vip1.prodigy.net[144.160.159.21] said: 553 5.3.0 flph395 DNSBL:ATTRBL 521< 50.198.190.17 >_is_blocked.__For_information_see_http://att.net/blocks (in reply to MAIL FROM command))
>> 
>> 
>> 
>> 
>> _______________________________________________
>> [email-masked]
>> 
>> http://www.fot-racing.com
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
>> 
>> 
>_______________________________________________
>[email-masked]
>
>http://www.fot-racing.com
>
>Donate: http://www.team.net/donate.html
>Archive: http://www.team.net/archive
>Forums: http://www.team.net/forums
>Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
>
>
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive